package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;
import java.util.Date;

/**
 * @Description:
 * @author: gaodm
 * @time: 2020/4/12 13:58
 */
@Getter
@Setter
public class QcCasesHistoryDTO {

    /**
     * 记录修改时间,如果时间是1970年则表示纪录未修改
     */
    private Date gmtModified;

    /**
     * 评分人
     */
    private String name;

    /**
     * 模块总分
     */
    private BigDecimal scoreRes;

    /**
     * 病历等级
     */
    private String level;

}
