package com.diagbot.vo;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * <p>
 * 住院病历信息
 * </p>
 *
 * @author zhoutg
 * @since 2020-04-13
 */
@Data
public class HistoryAnalyzePageVO extends Page implements Serializable {
    /**
     * 医院ID
     */
    @ApiModelProperty(hidden = true)
    private Long hospitalId;
    /**
     * 病人住院ID
     */
    private String behospitalCode;
}
